DRUMSTICK-SYSINFO(1)

NAME
drumstick-sysinfo - A Drumstick command line utility to get information about the ALSA sequencer.

SYNOPSIS

drumstick-sysinfo [options...]

DESCRIPTION

This program is a Drumstick example and utility program. You can use it to build a report containing useful information about the ALSA sequencer.

ARGUMENTS

The following arguments are optional:

-h|--help
    Prints a summary of the command-line options and exit.

-v|--version
    Prints the program version number and exit.

LICENSE

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation, considering as source code any files used for the production of this manpage.

AUTHOR

Pedro Lopez-Cabanillas <plcl@users.sf.net>

COPYRIGHT
Copyright © 2010-2019 Pedro Lopez-Cabanillas